<!--

/*Europa Style Sheet*/

 
table.DynamicTable {
  border: none;
  border-collapse:collapse;
  cell-spacing:0px;
  border-bottom:1px solid #c0c0c0;
}

table.DynamicTable th {
  background-color:#ffffff;
  border-bottom:1px solid #000000;
  font-weight:bold;
  padding:3px;
  padding-right:6px;
  vertical-align:bottom;
}

table.DynamicTable th.filter {
  background-color:#E9E9E9;
  border-right:1px solid #ffffff;
}

table.DynamicTable th a, table.DynamicTable th a:visited {
  text-decoration:none;
  color:#000000;
}

table.DynamicTable th a:hover, table.DynamicTable td a:visited:hover {
  text-decoration:none;
 }



table.DynamicTable tr.r1 td,table.DynamicTable tr.r2 td,table.DynamicTable tr.r3 td,table.DynamicTable tr.r4 td {
  padding:3px;
  border-left:1px solid #c0c0c0;
  border-right:1px solid #c0c0c0;
  vertical-align:top;
}

table.DynamicTable tr.r1 td {
  background-color:#ffffff;
}

table.DynamicTable tr.r2 td {
  background-color:#f0f0f0;
}

/*Bottom summary row*/
table.DynamicTable tr.r3 td {
  border-top:1px solid #000000;
  background-color:#efefef;
}

table.DynamicTable tr.r1 td.sorted {
  background-color:#ECF6FF;
}

table.DynamicTable tr.r2 td.sorted {
  background-color:#C2E3FF;
}

/*Middle Gap Row*/
table.DynamicTable tr.r4 td {
  border-top:1px solid #c0c0c0;
  border-bottom:1px solid #c0c0c0;
  background-color:#ffffff;
}




/**************** Calendar Styles ****************************/
.Cal_TB {
  background-color:#B3B39D;
}

.Cal_HC {
  background-color:#CACAB6;
  color:#000000;
  font-weight:bold;
  padding:3px;
  font-size:10px;
  text-align:center;
}

.Cal_NC1, .Cal_NC2, .Cal_WC1, .Cal_WC2, .Cal_NCT {
  padding:2px;
  vertical-align:top;
  font-size:11px;
}

.Cal_NC1 {
  background-color:#ffffff;
}

.Cal_NC2 {
  background-color:#f0f0f0;
}

.Cal_WC1 {
  background-color:#F1F1E8;
}

.Cal_WC2 {
  background-color:#E0E0D0;
}

.Cal_NCT {
  background-color:#ffffff;
  border:1px solid #e00000;
}

.Cal_DN {
  font-size:10px;
  color:#707070;  
}

.Cal_DX {
  font-size:10px;
  color:#707070;
  font-weight:bold;
}





/*Tabs*/

td.tab1 {
  border-bottom:1px solid #8C8C8C;
}

td.tab2 {
  border-bottom:1px solid #8C8C8C;
}

td.tab3 a, td.tab3 a:visited {
  text-decoration:none;
  color:#414141;
}

td.tab3 {
  border-bottom:1px solid #8C8C8C;
  font-family:verdana;  
  text-align:center;
  vertical-align:middle;
}


td.tab1_ {
  border-bottom:1px solid #ffffff;
}

td.tab2_ {  
  border-bottom:1px solid #ffffff;
}

td.tab3_ a, td.tab3_ a:visited {
  text-decoration:none;
  color:#000000;
}

td.tab3_ {
  border-bottom:1px solid #ffffff;
  font-family:verdana;  
  text-align:center;
  vertical-align:middle;
  font-weight:bold;
}



td.tabend {
  border-bottom:1px solid #8C8C8C;
}


-->
